## darcs 2.12.5

=== Makefile ===
#-o vim: set noexpandtab:
-include user-settings.inc
include cabal-make.inc
