## darcs 2.3.0

=== debian/changelog ===
darcs (2.3.0-3) unstable; urgency=low

  * Fix FTBFS on arches without ghc -threaded (Closes: #541848).
  * Cabal ignores bash completion, so install it via dh.
  * Migrate to dpkg source format 3.0 (quilt).
  * Bump Standards-Version to 3.8.3 (no changes needed).

 -- Trent W. Buck <trentbuck@gmail.com>  Mon, 16 Nov 2009 16:57:18 +1100

darcs (2.3.0-2) unstable; urgency=low

  * Avoid gratuitous use of sensible-utils (Closes: #541843).

 -- Trent W. Buck <trentbuck@gmail.com>  Mon, 17 Aug 2009 14:20:36 +1000

darcs (2.3.0-1) unstable; urgency=low

  * New upstream release.
  * Use sensible-editor and sensible-pager (Closes: #501101).
  * Use the "default-mta" alias to appease Ubuntu maintainers.
  * Bump curl dependency to 7.19.1 and manually activate pipelining.
  * Remove useless hyperlink sentence from Description (Closes: #522564).
  * Disable .doc-base, since PDF/HTML manual is broken upstream.
  * Bump Standards-Version to 3.8.2.
    * Section changed (was "devel", now "vcs").

 -- Trent W. Buck <trentbuck@gmail.com>  Mon, 17 Aug 2009 00:40:53 +1000

darcs (2.2.0-1) unstable; urgency=low

  * New upstream release.
  * Avoid curl-openssl (Closes: RU176).
  * Use dh(1) instead of CDBS.
  * Don't rebuild upstream's copy (PDF and HTML) of the manual.

 -- Trent W. Buck <trentbuck@gmail.com>  Thu, 22 Jan 2009 18:14:38 +1100

darcs (2.1.0-1) unstable; urgency=low

  * New upstream release.
    * Manpage patch included upstream, so remove patch support.
      It can be re-added later if necessary.
    * Warn user when remote host has darcs1 (Closes: #494109).
    * fix fix_filepath to work with --repodir (Closes: #458629).
    * darcs trackdown --set-scripts-executable (Closes: #462917).
  * Abolish darcs-server binary package
    (Closes: #498542, #489131, #339770, #486192).
  * Symlink identical HTML files (Closes: #491875).
  * Adopt "standard" copyright file format.
    Note that this patch only changes the format!  The
    copyright and license information still needs to be
    checked against current releases of Darcs; corrections
    will be a separate patch.
  * Correctly munge prerelease version strings.
  * control:
    * fix VCS URL.
    * enable DMs listed in Uploaders to upload directly.  For more
      information, see http://wiki.debian.org/Maintainers
    * refactor description field based on darcs homepage.
    * bump Standards-Version to 3.8.0.
      Add a Homepage field.
      Hard-wrap long fields (Uploads, Build-Depends) for readability.
    * Bump debhelper dependency so debian/clean works.

 -- Trent W. Buck <trentbuck@gmail.com>  Sun, 19 Oct 2008 13:48:20 +1100

darcs (2.0.2-3) unstable; urgency=low

  * Bump ghc6 build-depends to >= 6.8.2-7 (Closes: #500563).

 -- Petr Rockai <mornfall@debian.org>  Mon, 29 Sep 2008 13:48:32 +0200

darcs (2.0.2-2) unstable; urgency=low

  * Add a rudimentary debian/README.source explaining how to build the package.
  * Upload to unstable.

 -- Petr Rockai <mornfall@debian.org>  Sat, 26 Jul 2008 14:06:14 +0200

darcs (2.0.2-1) experimental; urgency=low

  * New upstream release.

 -- Petr Rockai <mornfall@debian.org>  Mon, 14 Jul 2008 01:00:04 +0200

darcs (2.0.0-5) unstable; urgency=low

  * Work around #481592 (Closes: #485631).
    We don't want this to keep Darcs2 out of Lenny!
  * Add /var/cache/darcs to darcs-server (Closes: LP52199).
    Apparently Ubuntu can automatically sync darcs now.

 -- Trent W. Buck <trentbuck@gmail.com>  Sat, 14 Jun 2008 15:35:37 +1000

darcs (2.0.0-4) unstable; urgency=low

  * Adopt CDBS (Closes: #484375).
    * Don't install intermediary DVI and PostScript doc formats.
    * Add horrible --datadir=/usr/share (is this necessary?)
  * Drop paranoiac minimum versions from GHC dev packages to appease
    lintian.
  * Fix doc-base section to appease lintian.
  * Indent initialize's docstring to avoid manpage render warning:
    `initialize'' not defined (probable missing space after `in')
  * Extend upstream's distclean target to include parts of
    maintainer-clean, to appease dpkg-source -b in rebuilds.
  * Whoops, I lost the 1.0.9-1.1 changes.  The only change that I
    didn't already re-invent in 2.0.0-1 was related to the openFd bug,
    which upstream fixed in darcs 2 by looking for fdToHandle (Closes:
    #470376).  Closing it here convinces the Debian BTS that this bug
    really *is* fixed in Lenny.
  * Change build dependency "tex4ht | latex2html" back to just
    "tex4ht", since the latter's upstream is quite old, and I've never
    tested it.

 -- Trent W. Buck <trentbuck@gmail.com>  Thu, 05 Jun 2008 14:24:16 +1000

darcs (2.0.0-3) unstable; urgency=low

  * Flip maintainer to Trent, add Isaac and myself to Uploaders.
  * Fix the clean target in debian/rules to produce a clean diff.
  * Remove unmaintained debian/NEWS.upstream.
  * Upload to unstable.

 -- Petr Rockai <mornfall@debian.org>  Wed, 28 May 2008 11:58:22 +0200

darcs (2.0.0-2) unstable; urgency=low

  * Refer to texlive instead of tetex (vastly reducing build deps).
  * Enable curl pipelining, because it sounds cool.

 -- Trent W. Buck <trentbuck@gmail.com>  Wed, 09 Apr 2008 16:37:59 +1000

darcs (2.0.0-1) unstable; urgency=low

  * New upstream release (Closes: 456618).

    - Ignores .hg (Mercurial) metadata by default (Closes: #447100).
    - Ignores Waf metadata by default (Closes: #457656).
    - Doesn't silently overwrite unadded files when applying/pulling a
      patch that adds the same file (Closes: #394721).
    - Can reuse ssh connections more (Closes: #466452).

  * Bump curl dependency to libcurl4-dev.
  * Delete semantic.cache's (Closes: 457259).
  * debian/watch: update format (Closes: #457258).
  * Remove some patches to configure, since they look like noops.
    The file is in debian/patches/obsolete in case anybody complains.

 -- Trent W. Buck <trentbuck@gmail.com>  Wed, 09 Apr 2008 13:37:59 +1000

darcs (1.0.9-1) unstable; urgency=low

  * New upstream release (Closes: 430950).

