=== debian/control ===
Source: darcs
Section: vcs
Priority: optional
Maintainer: Trent W. Buck <trentbuck@gmail.com>
Uploaders: Isaac Jones <ijones@debian.org>,
 Petr Rockai <mornfall@debian.org>
DM-Upload-Allowed: yes
# I don't specify lower bounds that can't be violated in Debian.
# Note that ghc6 (>= 6.10.4) excludes Lenny libs built against 6.8.
Build-Depends: debhelper (>= 7.0.50), quilt, ghc6 (>= 6.10.4),
 bash-completion (>= 1:1.1),
 libcurl4-gnutls-dev (>= 7.19.1),
 libghc6-hashed-storage-dev,
 libghc6-haskeline-dev,
 libghc6-html-dev,
 libghc6-http-dev,
 libghc6-mmap-dev,
 libghc6-mtl-dev,
 libghc6-network-dev,
 libghc6-parsec2-dev,
 libghc6-regex-compat-dev,
 libghc6-terminfo-dev,
 libghc6-utf8-string-dev,
 libghc6-zlib-dev
Homepage: http://darcs.net/
Vcs-Darcs: http://repos.mornfall.net/darcs/debian
Standards-Version: 3.8.3

Package: darcs
Architecture: any
Depends: ${shlibs:Depends}
Recommends: default-mta | mail-transport-agent
Description: a distributed, interactive, smart revision control system
 Darcs is a free, open source revision control system.  It is:
 .
  * Distributed: Every user has access to the full command set,
    removing boundaries between server and client or committer and
    non-committers.
  * Interactive: Darcs is easy to learn and efficient to use because
    it asks you questions in response to simple commands, giving you
    choices in your work flow. You can choose to record one change in
    a file, while ignoring another. As you update from upstream, you
    can review each patch name, even the full "diff" for interesting
    patches.
  * Smart: Originally developed by physicist David Roundy, darcs is
    based on a unique algebra of patches. This smartness lets you
    respond to changing demands in ways that would otherwise not be
    possible.
