=== debian/watch ===
version=3
http://hackage.haskell.org/cgi-bin/hackage-scripts/package/darcs /packages/archive/darcs/[^/]*/darcs-(.*).tar.gz
