## darcs 2.4.4

=== debian/changelog ===
darcs (2.4.4-3) unstable; urgency=low

  [ Joachim Breitner ]
  * Undo some cruft I addeded by accident to the source

  [ Trent W. Buck ]
  * Backport upstream libcurl fix for x86-64 (Closes: #600759).

 -- Trent W. Buck <trentbuck@gmail.com>  Fri, 12 Nov 2010 14:01:05 +1100

darcs (2.4.4-2.1) unstable; urgency=low

  [ Trent W. Buck ]
  * Install upstream's NEWS file (Closes: #589368).

  [ Stefano Rivera ]
  * Non-maintainer upload.
  * Disable external.sh test (requires network connectivity). Closes:
    #596606

 -- Stefano Rivera <stefano@rivera.za.net>  Thu, 16 Sep 2010 09:35:56 +0200

darcs (2.4.4-2) unstable; urgency=low

  * Blindly apply Joachim's HPPA workaround (Closes: #588222).

 -- Trent W. Buck <trentbuck@gmail.com>  Sun, 11 Jul 2010 16:19:26 +1000

darcs (2.4.4-1) unstable; urgency=low

  * New upstream release

 -- Trent W. Buck <trentbuck@gmail.com>  Wed, 26 May 2010 12:39:53 +1000

darcs (2.4.3-1) unstable; urgency=low

  * New upstream release
  * Rebase build dependencies.
  * Rebase patches.
  * Remove conflict on hlint.

 -- Trent W. Buck <trentbuck@gmail.com>  Mon, 10 May 2010 18:01:27 +1000

darcs (2.4.1-1) unstable; urgency=low

  * New upstream release
  * Temporary build-conflict on hlint (Closes: #579270).
  * Rebase build dependencies.
  * Rebase patches.

 -- Trent W. Buck <trentbuck@gmail.com>  Sat, 08 May 2010 20:53:12 +1000

darcs (2.4-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/control: Remove uneeded Build-Depends: in libghc6-utf8-
    string-dev.

  [ Trent W. Buck ]
  * New upstream release.
  * Avoid mmap 0.5 (see http://bugs.darcs.net/issue1753).
  * Refresh or delete quilt patches.
  * Replace in-house no-libHSDarcs with upstream patch184.
  * Clean up README.Source.

 -- Trent W. Buck <trentbuck@gmail.com>  Sun, 21 Mar 2010 02:32:08 +1100
