=== debian/control ===
--- 
+++ 
@@ -7,24 +7,24 @@
 DM-Upload-Allowed: yes
 # I don't specify lower bounds that can't be violated in Debian.
 # Note that ghc6 (>= 6.10.4) excludes Lenny libs built against 6.8.
-Build-Depends: debhelper (>= 7.0.50), quilt, ghc6 (>= 6.10.4),
+Build-Depends: debhelper (>= 7.0.50), ghc6 (>= 6.10.4),
  bash-completion (>= 1:1.1),
  libcurl4-gnutls-dev (>= 7.19.1),
- libghc6-hashed-storage-dev,
+ libghc6-hashed-storage-dev (>= 0.4.13~),
  libghc6-haskeline-dev,
  libghc6-html-dev,
  libghc6-http-dev,
- libghc6-mmap-dev,
+ libghc6-mmap0.4-dev,
  libghc6-mtl-dev,
  libghc6-network-dev,
  libghc6-parsec2-dev,
  libghc6-regex-compat-dev,
  libghc6-terminfo-dev,
- libghc6-utf8-string-dev,
  libghc6-zlib-dev
 Homepage: http://darcs.net/
-Vcs-Darcs: http://repos.mornfall.net/darcs/debian
-Standards-Version: 3.8.3
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/darcs
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/darcs
+Standards-Version: 3.8.4
 
 Package: darcs
 Architecture: any
