## darcs 2.5.2

=== debian/changelog ===
darcs (2.5.2-5) unstable; urgency=low

  * Remove test-issue1763-use-tmpdir: failed to work
  * Disable test-issue1763 on the advice of upstream. Something wicked is
    going on in the test harness which causes it to fail, even though the
    functionality is fine. Another option seems to be to run the test suite
    using zsh.

 -- Iain Lane <laney@debian.org>  Mon, 10 Oct 2011 09:15:39 +0100

darcs (2.5.2-4) unstable; urgency=low

  * debian/patches/test-issue1763-use-tmpdir: Use a temporary working dir
    instead of running test in the tests/ directory. Avoids test failure and
    resulting FTBFS.
  * Only run tests once 

 -- Iain Lane <laney@debian.org>  Sun, 09 Oct 2011 17:39:59 +0100

darcs (2.5.2-3) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * debian/control:
    - Standards version 3.9.2 (no changes)
    - Fix uploaders line

  [ Iain Lane ]
  * Adopt for the DHG with Erik as uploader (Closes: #624162)
  * Bump required versions on regex-{compat,posix} to those in Debian. Patch
    cherry-picked from upstream. (Closes: #642710)
  * Explicitly use /bin/bash for tests; works around failure on buildds with
    dash (Closes: #632494)
  * Convert to CDBS with hlibrary.mk and build darcs library packages 
  * Update d/copyright 

 -- Iain Lane <laney@debian.org>  Sun, 25 Sep 2011 11:38:51 +0100

darcs (2.5.2-2) unstable; urgency=low

  * Build against parsec3.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 13 Jun 2011 15:10:13 +0200

darcs (2.5.2-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Trent W. Buck ]
  * New upstream release (Closes: 494160)
  * Avoid hlint FTBFS by disabling hlint test (Closes: #597052)

 -- Trent W. Buck <trentbuck@gmail.com>  Tue, 26 Apr 2011 13:37:20 +1000
