=== debian/control ===
Source: darcs
Section: haskell
Priority: optional
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <merikd@mega-nerd.com>,
 Petr Rockai <mornfall@debian.org>
DM-Upload-Allowed: yes
# I don't specify lower bounds that can't be violated in Debian.
# Note that ghc (>= 6.10.4) excludes Lenny libs built against 6.8.
Build-Depends: cdbs, debhelper (>= 7), haskell-devscripts (>= 0.8),
 ghc,
 ghc-prof,
 bash-completion (>= 1:1.1),
 libcurl4-gnutls-dev (>= 7.19.1),
 libghc-filepath-dev,
 libghc-hashed-storage-dev,
 libghc-haskeline-dev,
 libghc-html-dev,
 libghc-http-dev,
 libghc-mmap-dev,
 libghc-mtl-dev,
 libghc-network-dev,
 libghc-parsec3-dev,
 libghc-regex-compat-dev,
 libghc-tar-dev,
 libghc-terminfo-dev,
 libghc-text-dev,
 libghc-unix-dev,
 libghc-zlib-dev,
 libghc-filepath-prof,
 libghc-hashed-storage-prof,
 libghc-haskeline-prof,
 libghc-html-prof,
 libghc-http-prof,
 libghc-mmap-prof,
 libghc-mtl-prof,
 libghc-network-prof,
 libghc-parsec3-prof,
 libghc-regex-compat-prof,
 libghc-tar-prof,
 libghc-terminfo-prof,
 libghc-text-prof,
 libghc-unix-prof,
 libghc-zlib-prof
Build-Depends-Indep:
 ghc-doc,
 libghc-filepath-doc,
 libghc-hashed-storage-doc,
 libghc-haskeline-doc,
 libghc-html-doc,
 libghc-http-doc,
 libghc-mmap-doc,
 libghc-mtl-doc,
 libghc-network-doc,
 libghc-parsec3-doc,
 libghc-regex-compat-doc,
 libghc-tar-doc,
 libghc-terminfo-doc,
 libghc-text-doc,
 libghc-unix-doc,
 libghc-zlib-doc
Build-Conflicts:
 libghc-parsec2-dev,
Homepage: http://darcs.net/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/darcs
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/darcs
Standards-Version: 3.9.2

Package: darcs
Section: vcs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: default-mta | mail-transport-agent
Description: distributed, interactive, smart revision control system
 Darcs is a free, open source revision control system.  It is:
 .
  * Distributed: Every user has access to the full command set,
    removing boundaries between server and client or committer and
    non-committers.
  * Interactive: Darcs is easy to learn and efficient to use because
    it asks you questions in response to simple commands, giving you
    choices in your work flow. You can choose to record one change in
    a file, while ignoring another. As you update from upstream, you
    can review each patch name, even the full "diff" for interesting
    patches.
  * Smart: Originally developed by physicist David Roundy, darcs is
    based on a unique algebra of patches. This smartness lets you
    respond to changing demands in ways that would otherwise not be
    possible.

Package: libghc-darcs-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: distributed, interactive, smart revision control system; library
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides an interface to the Darcs distributed revision control
 system.

Package: libghc-darcs-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: distributed, interactive, smart revision control system; profiling libraries
 This package provides a library for the Haskell programming language
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides an interface to the Darcs distributed revision control
 system.

Package: libghc-darcs-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: distributed, interactive, smart revision control system; documentation
 This package provides the documentation for a library for the Haskell
 programming language.  See http://www.haskell.org/ for more information on
 Haskell.
 .
 This library provides an interface to the Darcs distributed revision control
 system.
