## darcs 2.7.99.1

=== debian/changelog ===
darcs (2.7.99.1-1) experimental; urgency=low

  * New upstream RC for 2.8
  * debian/watch: Track beta versions
  * debian/control: Update BDs for this release 
  * Add -fforce-char8-encoding flag for proper filename encoding support on
    GHC 7.4 
  * Enable some flags
    + Build with curl support  
    + Use terminfo for better console output
    + Compile with mmap support
  * Refresh use-sensible-editor patch and drop all others which are no longer
    required.
  * Remove BDs on packages provided by GHC (unix, filepath) 
  * Set DEB_CABAL_PACKAGE since the cabal file is called darcs-beta but we
    want to build darcs. 
  * Don't run test suite during build (possibly resurrect this later) 

 -- Iain Lane <laney@debian.org>  Mon, 02 Apr 2012 19:11:22 +0100

darcs (2.5.2-6) unstable; urgency=low

  * Use hlibrary.setup instead of runhaskell

 -- Iain Lane <laney@debian.org>  Mon, 10 Oct 2011 11:29:14 +0100
