=== debian/control ===
--- 
+++ 
@@ -5,29 +5,37 @@
 Uploaders: Erik de Castro Lopo <merikd@mega-nerd.com>,
  Petr Rockai <mornfall@debian.org>
 DM-Upload-Allowed: yes
-# I don't specify lower bounds that can't be violated in Debian.
-# Note that ghc (>= 6.10.4) excludes Lenny libs built against 6.8.
 Build-Depends: cdbs, debhelper (>= 7), haskell-devscripts (>= 0.8),
- ghc,
+ ghc (>= 7.4),
  ghc-prof,
  bash-completion (>= 1:1.1),
  libcurl4-gnutls-dev (>= 7.19.1),
- libghc-filepath-dev,
- libghc-hashed-storage-dev,
- libghc-haskeline-dev,
- libghc-html-dev,
+ libghc-hashed-storage-dev (>= 0.5.6),
+ libghc-hashed-storage-dev (<< 0.6),
+ libghc-haskeline-dev (>= 0.6.3),
+ libghc-haskeline-dev (<< 0.7),
+ libghc-html-dev (>= 1.0),
+ libghc-html-dev (<< 1.1),
  libghc-http-dev,
- libghc-mmap-dev,
- libghc-mtl-dev,
+ libghc-mmap-dev (>= 0.5),
+ libghc-mmap-dev (<< 0.6),
+ libghc-mtl-dev (>= 1.0),
+ libghc-mtl-dev (<< 2.1),
  libghc-network-dev,
- libghc-parsec3-dev,
- libghc-regex-compat-dev,
- libghc-tar-dev,
- libghc-terminfo-dev,
- libghc-text-dev,
- libghc-unix-dev,
- libghc-zlib-dev,
- libghc-filepath-prof,
+ libghc-parsec3-dev (>= 2.0),
+ libghc-parsec3-dev (<< 3.2),
+ libghc-random-dev (>= 1.0),
+ libghc-random-dev (<< 1.1),
+ libghc-regex-compat-dev (>= 0.95.1),
+ libghc-tar-dev (>= 0.3),
+ libghc-tar-dev (<< 0.4),
+ libghc-terminfo-dev (>= 0.3),
+ libghc-terminfo-dev (<< 0.4),
+ libghc-text-dev (>= 0.11.0.6),
+ libghc-text-dev (<< 0.12.0.0),
+ libghc-vector-dev (>= 0.7),
+ libghc-zlib-dev (>= 0.5.1.0),
+ libghc-zlib-dev (<< 0.6.0.0),
  libghc-hashed-storage-prof,
  libghc-haskeline-prof,
  libghc-html-prof,
@@ -36,15 +44,15 @@
  libghc-mtl-prof,
  libghc-network-prof,
  libghc-parsec3-prof,
+ libghc-random-prof,
  libghc-regex-compat-prof,
  libghc-tar-prof,
  libghc-terminfo-prof,
  libghc-text-prof,
- libghc-unix-prof,
+ libghc-vector-prof,
  libghc-zlib-prof
 Build-Depends-Indep:
  ghc-doc,
- libghc-filepath-doc,
  libghc-hashed-storage-doc,
  libghc-haskeline-doc,
  libghc-html-doc,
@@ -53,11 +61,12 @@
  libghc-mtl-doc,
  libghc-network-doc,
  libghc-parsec3-doc,
+ libghc-random-doc,
  libghc-regex-compat-doc,
  libghc-tar-doc,
  libghc-terminfo-doc,
  libghc-text-doc,
- libghc-unix-doc,
+ libghc-vector-doc,
  libghc-zlib-doc
 Build-Conflicts:
  libghc-parsec2-dev,
