## darcs 2.8.1

=== debian/changelog ===
darcs (2.8.1-1) unstable; urgency=low

  * New upstream release 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 15 May 2012 23:31:06 +0200

darcs (2.8.0-1) unstable; urgency=low

  * New upstream release
    + No longer FTBFS (Closes: #668884)
    + Too many changes to enumerate; see /usr/share/doc/darcs/NEWS.gz for
      complete list.
  * Standards-Version → 3.9.3, no changes required 

 -- Iain Lane <laney@debian.org>  Sat, 28 Apr 2012 00:41:30 +0100
