=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libghc-mmap-dev (>= 0.5),
  libghc-mmap-dev (<< 0.6),
  libghc-mtl-dev (>= 1.0),
- libghc-mtl-dev (<< 2.1),
+ libghc-mtl-dev (<< 2.2),
  libghc-network-dev,
  libghc-parsec3-dev (>= 2.0),
  libghc-parsec3-dev (<< 3.2),
@@ -73,7 +73,7 @@
 Homepage: http://darcs.net/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/darcs
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/darcs
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: darcs
 Section: vcs
