=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Erik de Castro Lopo <merikd@mega-nerd.com>,
  Petr Rockai <mornfall@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: cdbs, debhelper (>= 7), haskell-devscripts (>= 0.8),
+Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.8.15),
  ghc (>= 7.4),
  ghc-prof,
  bash-completion (>= 1:1.1),
@@ -13,27 +13,31 @@
  libghc-hashed-storage-dev (>= 0.5.6),
  libghc-hashed-storage-dev (<< 0.6),
  libghc-haskeline-dev (>= 0.6.3),
- libghc-haskeline-dev (<< 0.7),
+ libghc-haskeline-dev (<< 0.8),
  libghc-html-dev (>= 1.0),
  libghc-html-dev (<< 1.1),
- libghc-http-dev,
+ libghc-http-dev (>= 1:4000.0.8),
+ libghc-http-dev (<< 1:4000.3),
  libghc-mmap-dev (>= 0.5),
  libghc-mmap-dev (<< 0.6),
  libghc-mtl-dev (>= 1.0),
  libghc-mtl-dev (<< 2.2),
- libghc-network-dev,
+ libghc-network-dev (>= 2.2),
+ libghc-network-dev (<< 2.5),
  libghc-parsec3-dev (>= 2.0),
  libghc-parsec3-dev (<< 3.2),
  libghc-random-dev (>= 1.0),
  libghc-random-dev (<< 1.1),
  libghc-regex-compat-dev (>= 0.95.1),
  libghc-tar-dev (>= 0.3),
- libghc-tar-dev (<< 0.4),
+ libghc-tar-dev (<< 0.5),
  libghc-terminfo-dev (>= 0.3),
  libghc-terminfo-dev (<< 0.4),
  libghc-text-dev (>= 0.11.0.6),
  libghc-text-dev (<< 0.12.0.0),
  libghc-vector-dev (>= 0.7),
+ libghc-utf8-string-dev (>= 0.3.6),
+ libghc-utf8-string-dev (<< 0.4),
  libghc-zlib-dev (>= 0.5.1.0),
  libghc-zlib-dev (<< 0.6.0.0),
  libghc-hashed-storage-prof,
@@ -50,6 +54,7 @@
  libghc-terminfo-prof,
  libghc-text-prof,
  libghc-vector-prof,
+ libghc-utf8-string-prof,
  libghc-zlib-prof
 Build-Depends-Indep:
  ghc-doc,
@@ -73,7 +78,7 @@
 Homepage: http://darcs.net/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/darcs
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/darcs
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: darcs
 Section: vcs
@@ -103,12 +108,11 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: distributed, interactive, smart revision control system; library
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: distributed, interactive, smart revision control system${haskell:ShortBlurb}
  This library provides an interface to the Darcs distributed revision control
  system.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-darcs-prof
 Architecture: any
@@ -116,13 +120,11 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: distributed, interactive, smart revision control system; profiling libraries
- This package provides a library for the Haskell programming language
- compiled for profiling.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: distributed, interactive, smart revision control system${haskell:ShortBlurb}
  This library provides an interface to the Darcs distributed revision control
  system.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-darcs-doc
 Section: doc
@@ -130,10 +132,8 @@
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: distributed, interactive, smart revision control system; documentation
- This package provides the documentation for a library for the Haskell
- programming language.  See http://www.haskell.org/ for more information on
- Haskell.
- .
+Description: distributed, interactive, smart revision control system${haskell:ShortBlurb}
  This library provides an interface to the Darcs distributed revision control
  system.
+ .
+ ${haskell:Blurb}
