=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

DEB_CABAL_PACKAGE=darcs
include /usr/share/cdbs/1/class/hlibrary.mk

DEB_INSTALL_CHANGELOGS_ALL=NEWS

DEB_SETUP_GHC_CONFIGURE_ARGS=$(if $(wildcard /usr/lib/*/libHSrts_thr.a),,-f-threaded) -flibrary -fforce-char8-encoding -fcurl -fterminfo -fmmap --ghc-options="+RTS -V0 -RTS"

binary-post-install/darcs::
	dh_bash-completion

# After checking out the debian/ repo, untar the associated upstream
# tarball over the top of it.
P = $(shell dpkg-parsechangelog | sed -rn 's/^Source: //p')
V = $(shell dpkg-parsechangelog | sed -rn 's/^Version: (\d+:)?(.*)-.*/\2/p')
get-orig-source:
	uscan --download-current-version
	tar -C .. --xform 's|^[^/]*|$(notdir $(CURDIR))|' -xf ../$P_$V.orig.tar.gz
