## darcs 2.8.5

=== debian/changelog ===
darcs (2.8.5-2) unstable; urgency=low

  * Add copyright information for src/Crypt/*, Closes: bug#775588

 -- Christopher Reichert <creichert07@gmail.com>  Wed, 28 Jan 2015 22:00:00 -0600

darcs (2.8.5-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 17:53:14 +0200
