=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Erik de Castro Lopo <merikd@mega-nerd.com>,
  Petr Rockai <mornfall@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.8.15),
  ghc (>= 7.4),
  ghc-prof,
@@ -21,9 +20,9 @@
  libghc-mmap-dev (>= 0.5),
  libghc-mmap-dev (<< 0.6),
  libghc-mtl-dev (>= 1.0),
- libghc-mtl-dev (<< 2.2),
+ libghc-mtl-dev (<< 2.3),
  libghc-network-dev (>= 2.2),
- libghc-network-dev (<< 2.5),
+ libghc-network-dev (<< 2.6),
  libghc-parsec3-dev (>= 2.0),
  libghc-parsec3-dev (<< 3.2),
  libghc-random-dev (>= 1.0),
@@ -34,7 +33,7 @@
  libghc-terminfo-dev (>= 0.3),
  libghc-terminfo-dev (<< 0.4),
  libghc-text-dev (>= 0.11.0.6),
- libghc-text-dev (<< 0.12.0.0),
+ libghc-text-dev (<< 1.2),
  libghc-vector-dev (>= 0.7),
  libghc-utf8-string-dev (>= 0.3.6),
  libghc-utf8-string-dev (<< 0.4),
