## darcs 2.10.1

=== debian/changelog ===
darcs (2.10.1-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark darcs as Multi-Arch:foreign.

  [ Clint Adams ]
  * Tweak RTS lib path in threading test.

 -- Clint Adams <clint@debian.org>  Wed, 12 Aug 2015 16:50:52 +0200

darcs (2.10.1-3) unstable; urgency=medium

  * Try to improve powerpc patch 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 15 Jul 2015 20:05:57 +0200

darcs (2.10.1-2) unstable; urgency=medium

  * New patch, trying to fix buiding on powerpc 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 15 Jul 2015 19:36:04 +0200

darcs (2.10.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 15 Jul 2015 19:11:47 +0200

darcs (2.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 25 May 2015 12:12:13 +0200

darcs (2.8.5-3) unstable; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on terminfo and haskeline, which now come with GHC
  * Do not build libghc-darcs-*, nobody uses them

 -- Joachim Breitner <nomeata@debian.org>  Thu, 07 May 2015 10:41:44 +0200
