=== debian/control ===
Source: darcs
Section: haskell
Priority: optional
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <merikd@mega-nerd.com>,
 Petr Rockai <mornfall@debian.org>
Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.9),
 ghc (>= 7.4),
 bash-completion (>= 1:1.1),
 libcurl4-gnutls-dev (>= 7.19.1),
 pkg-config,
 libghc-regex-compat-tdfa-dev (>= 0.95.1),
 libghc-regex-compat-tdfa-dev (<< 0.96),
 libghc-regex-applicative-dev (>= 0.2),
 libghc-regex-applicative-dev (<< 0.4),
 libghc-mtl-dev (>= 2.1),
 libghc-mtl-dev (<< 2.3),
 libghc-transformers-compat-dev (>= 0.4),
 libghc-transformers-compat-dev (<< 0.5),
 libghc-parsec3-dev (>= 3.1),
 libghc-parsec3-dev (<< 3.2),
 libghc-html-dev (>= 1.0),
 libghc-html-dev (<< 1.1),
 libghc-cryptohash-dev (>= 0.4),
 libghc-cryptohash-dev (<< 0.12),
 libghc-base16-bytestring-dev (>= 0.1),
 libghc-base16-bytestring-dev (<< 0.2),
 libghc-utf8-string-dev (>= 0.3.6),
 libghc-utf8-string-dev (<< 1.1),
 libghc-vector-dev (>= 0.7),
 libghc-vector-dev (<< 0.11),
 libghc-tar-dev (>= 0.4),
 libghc-tar-dev (<< 0.5),
 libghc-data-ordlist-dev (>= 0.4),
 libghc-data-ordlist-dev (<< 0.5),
 libghc-attoparsec-dev (>= 0.11),
 libghc-attoparsec-dev (<< 0.14),
 libghc-zip-archive-dev (>= 0.2.3),
 libghc-zip-archive-dev (<< 0.3),
 libghc-text-dev (>= 0.11.2.0),
 libghc-text-dev (<< 1.3),
 libghc-random-dev (>= 1.0),
 libghc-random-dev (<< 1.2),
 libghc-hashable-dev (>= 1.0),
 libghc-hashable-dev (<< 1.3),
 libghc-mmap-dev (>= 0.5),
 libghc-mmap-dev (<< 0.6),
 libghc-zlib-dev (>= 0.5.3.0),
 libghc-zlib-dev (<< 0.7.0.0),
 libghc-dataenc-dev (>= 0.11),
 libghc-dataenc-dev (<< 0.15),
 libghc-unix-compat-dev (>= 0.1.2),
 libghc-unix-compat-dev (<< 0.5),
Homepage: http://darcs.net/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/darcs
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/darcs
Standards-Version: 3.9.6

Package: darcs
Section: vcs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: default-mta | mail-transport-agent
Multi-Arch: foreign
Description: distributed, interactive, smart revision control system
 Darcs is a free, open source revision control system.  It is:
 .
  * Distributed: Every user has access to the full command set,
    removing boundaries between server and client or committer and
    non-committers.
  * Interactive: Darcs is easy to learn and efficient to use because
    it asks you questions in response to simple commands, giving you
    choices in your work flow. You can choose to record one change in
    a file, while ignoring another. As you update from upstream, you
    can review each patch name, even the full "diff" for interesting
    patches.
  * Smart: Originally developed by physicist David Roundy, darcs is
    based on a unique algebra of patches. This smartness lets you
    respond to changing demands in ways that would otherwise not be
    possible.
