## darcs 2.10.2

=== debian/changelog ===
darcs (2.10.2-1) unstable; urgency=medium

  * New upstream release
  * Patch to allow vector 0.11 (Closes: 811066)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 15 Jan 2016 14:56:01 +0100

darcs (2.10.1-7) unstable; urgency=medium

  [ Joachim Breitner ]
  * Do not recommend an MTA (Closes: 670767)

  [ Clint Adams ]
  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:01 -0500

darcs (2.10.1-6) experimental; urgency=medium

  * Add lintian override for spurious rpaths

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 15:03:50 +0200

darcs (2.10.1-5) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:26:52 +0200
