=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: darcs
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Erik de Castro Lopo <merikd@mega-nerd.com>, Petr Rockai <mornfall@debian.org>
+Priority: optional
 Section: haskell
-Priority: optional
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Erik de Castro Lopo <merikd@mega-nerd.com>,
- Petr Rockai <mornfall@debian.org>
-Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.9),
+Build-Depends: cdbs,
+ debhelper (>= 9),
+ haskell-devscripts (>= 0.10),
  ghc (>= 7.4),
  bash-completion (>= 1:1.1),
  libcurl4-gnutls-dev (>= 7.19.1),
@@ -28,7 +29,7 @@
  libghc-utf8-string-dev (>= 0.3.6),
  libghc-utf8-string-dev (<< 1.1),
  libghc-vector-dev (>= 0.7),
- libghc-vector-dev (<< 0.11),
+ libghc-vector-dev (<< 0.12),
  libghc-tar-dev (>= 0.4),
  libghc-tar-dev (<< 0.5),
  libghc-data-ordlist-dev (>= 0.4),
@@ -47,21 +48,21 @@
  libghc-mmap-dev (<< 0.6),
  libghc-zlib-dev (>= 0.5.3.0),
  libghc-zlib-dev (<< 0.7.0.0),
- libghc-dataenc-dev (>= 0.11),
- libghc-dataenc-dev (<< 0.15),
+ libghc-sandi-dev (>= 0.2),
+ libghc-sandi-dev (<< 0.4),
  libghc-unix-compat-dev (>= 0.1.2),
  libghc-unix-compat-dev (<< 0.5),
+Standards-Version: 3.9.6
 Homepage: http://darcs.net/
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/darcs
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/darcs
-Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: darcs
+Architecture: any
+Multi-Arch: foreign
 Section: vcs
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: default-mta | mail-transport-agent
-Multi-Arch: foreign
+Depends: ${shlibs:Depends},
+ ${misc:Depends},
 Description: distributed, interactive, smart revision control system
  Darcs is a free, open source revision control system.  It is:
  .
