=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

DEB_CABAL_PACKAGE=darcs

DEB_INSTALL_CHANGELOGS_ALL=NEWS

DEB_SETUP_GHC_CONFIGURE_ARGS=$(if $(wildcard /usr/lib/ghc/*/libHSrts_thr.a),,-f-threaded) -fpkgconfig -fcurl -f-http -fterminfo --ghc-options="+RTS -V0 -RTS"

binary-post-install/darcs::
	dh_bash-completion

build/darcs :: build-ghc-stamp

install/darcs :: build/$(CABAL_PACKAGE)
