## darcs 2.12.0

=== debian/changelog ===
darcs (2.12.0-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Update dep5 `debian/copyright' formatting

  [ Joachim Breitner ]
  * New upstream release

  [ Sean Whitton ]
  * Refresh patches.
  * Drop obsolete allow-vector-0.11 patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 31 May 2016 17:46:51 +0900
