=== debian/control ===
--- 
+++ 
@@ -10,18 +10,12 @@
  bash-completion (>= 1:1.1),
  libcurl4-gnutls-dev (>= 7.19.1),
  pkg-config,
- libghc-regex-compat-tdfa-dev (>= 0.95.1),
- libghc-regex-compat-tdfa-dev (<< 0.96),
- libghc-regex-applicative-dev (>= 0.2),
- libghc-regex-applicative-dev (<< 0.4),
- libghc-mtl-dev (>= 2.1),
- libghc-mtl-dev (<< 2.3),
- libghc-transformers-compat-dev (>= 0.4),
- libghc-transformers-compat-dev (<< 0.5),
- libghc-parsec3-dev (>= 3.1),
- libghc-parsec3-dev (<< 3.2),
- libghc-html-dev (>= 1.0),
- libghc-html-dev (<< 1.1),
+ libghc-async-dev (>= 2.0.1.4),
+ libghc-async-dev (<< 2.2),
+ libghc-attoparsec-dev (>= 0.11),
+ libghc-attoparsec-dev (<< 0.14),
+ libghc-base16-bytestring-dev (>= 0.1),
+ libghc-base16-bytestring-dev (<< 0.2),
  libghc-cryptohash-dev (>= 0.4),
  libghc-cryptohash-dev (<< 0.12),
  libghc-base16-bytestring-dev (>= 0.1),
@@ -31,31 +25,53 @@
  libghc-vector-dev (>= 0.7),
  libghc-vector-dev (<< 0.12),
  libghc-tar-dev (>= 0.4),
- libghc-tar-dev (<< 0.5),
+ libghc-tar-dev (<< 0.6),
  libghc-data-ordlist-dev (>= 0.4),
  libghc-data-ordlist-dev (<< 0.5),
- libghc-attoparsec-dev (>= 0.11),
- libghc-attoparsec-dev (<< 0.14),
- libghc-zip-archive-dev (>= 0.2.3),
- libghc-zip-archive-dev (<< 0.3),
- libghc-text-dev (>= 0.11.2.0),
- libghc-text-dev (<< 1.3),
- libghc-random-dev (>= 1.0),
- libghc-random-dev (<< 1.2),
- libghc-hashable-dev (>= 1.0),
+ libghc-fgl-dev (>= 5.5.0.1),
+ libghc-fgl-dev (<< 5.6),
+ libghc-graphviz-dev (>= 2999.17.0.1),
+ libghc-graphviz-dev (<< 2999.19),
+ libghc-hashable-dev (>= 1.1.2.5),
  libghc-hashable-dev (<< 1.3),
+ libghc-html-dev (>= 1.0.1.2),
+ libghc-html-dev (<< 1.1),
  libghc-mmap-dev (>= 0.5),
  libghc-mmap-dev (<< 0.6),
- libghc-zlib-dev (>= 0.5.3.0),
- libghc-zlib-dev (<< 0.7.0.0),
+ libghc-mtl-dev (>= 2.1.2),
+ libghc-mtl-dev (<< 2.3),
+ libghc-old-time-dev (>= 1.1),
+ libghc-old-time-dev (<< 1.2),
+ libghc-parsec3-dev (>= 3.1),
+ libghc-parsec3-dev (<< 3.2),
+ libghc-random-dev (>= 1.0.1.1),
+ libghc-random-dev (<< 1.2),
+ libghc-regex-applicative-dev (>= 0.2),
+ libghc-regex-applicative-dev (<< 0.4),
+ libghc-regex-compat-tdfa-dev (>= 0.95.1),
+ libghc-regex-compat-tdfa-dev (<< 0.96),
  libghc-sandi-dev (>= 0.2),
  libghc-sandi-dev (<< 0.4),
+ libghc-tar-dev (>= 0.4),
+ libghc-tar-dev (<< 0.6),
+ libghc-text-dev (>= 1.2.1.3),
+ libghc-text-dev (<< 1.3),
+ libghc-transformers-compat-dev (>= 0.4),
+ libghc-transformers-compat-dev (<< 0.6),
  libghc-unix-compat-dev (>= 0.1.2),
  libghc-unix-compat-dev (<< 0.5),
-Standards-Version: 3.9.6
+ libghc-utf8-string-dev (>= 0.3.6),
+ libghc-utf8-string-dev (<< 1.1),
+ libghc-vector-dev (>= 0.10.0.1),
+ libghc-vector-dev (<< 0.12),
+ libghc-zip-archive-dev (>= 0.2.3),
+ libghc-zip-archive-dev (<< 0.4),
+ libghc-zlib-dev (>= 0.5.4.1),
+ libghc-zlib-dev (<< 0.7.0.0),
+Standards-Version: 3.9.8
 Homepage: http://darcs.net/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: darcs
 Architecture: any
